Follow

Nvidia Video Codec SDK 9.1
developer.nvidia.com/nvidia-vi
NVIDIA Linux display driver 435.21 or newer
ってかいてるんだけど、そのバージョンCUDAまだ通らないから、コンパイルできないっつーの。
完全にはめられた、

Sign in to participate in the conversation
mastodon.yamaken.jp

The social network of the future: No ads, no corporate surveillance, ethical design, and decentralization! Own your data with Mastodon!